﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Organization Relationship Type" OriginalName="">A422_dom_relationshiptype</Name>
  <ObjectTypeCode>10079</ObjectTypeCode>
  <EntityInfo>
    <entity Name="A422_dom_relationshiptype">
      <LocalizedNames>
        <LocalizedName description="Organization Relationship Type" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Organization Relationship Types" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Relationship Type domain list for Organizations" languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="A422_displayorder">
          <Type>int</Type>
          <Name>a422_displayorder</Name>
          <LogicalName>a422_displayorder</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format></Format>
          <MinValue>0</MinValue>
          <MaxValue>10000</MaxValue>
          <displaynames>
            <displayname description="Display Order" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Determines the order in which options are displayed in a dropdown menu." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_dom_relationshiptypeId">
          <Type>primarykey</Type>
          <Name>a422_dom_relationshiptypeid</Name>
          <LogicalName>a422_dom_relationshiptypeid</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|RequiredForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <displaynames>
            <displayname description="Relationship Type ID" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier for entity instances" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_relationshiptype">
          <Type>nvarchar</Type>
          <Name>a422_relationshiptype</Name>
          <LogicalName>a422_relationshiptype</LogicalName>
          <RequiredLevel>required</RequiredLevel>
          <DisplayMask>PrimaryName|ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <displaynames>
            <displayname description="Relationship Type" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Relationship Type name" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedBy">
          <Type>lookup</Type>
          <Name>createdby</Name>
          <LogicalName>createdby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Created By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who created the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOn">
          <Type>datetime</Type>
          <Name>createdon</Name>
          <LogicalName>createdon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Created On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the record was created." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOnBehalfBy">
          <Type>lookup</Type>
          <Name>createdonbehalfby</Name>
          <LogicalName>createdonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Created By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who created the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ImportSequenceNumber">
          <Type>int</Type>
          <Name>importsequencenumber</Name>
          <LogicalName>importsequencenumber</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>-2147483648</MinValue>
          <MaxValue>2147483647</MaxValue>
          <displaynames>
            <displayname description="Import Sequence Number" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Sequence number of the import that created this record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedBy">
          <Type>lookup</Type>
          <Name>modifiedby</Name>
          <LogicalName>modifiedby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Modified By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOn">
          <Type>datetime</Type>
          <Name>modifiedon</Name>
          <LogicalName>modifiedon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Modified On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the record was modified." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOnBehalfBy">
          <Type>lookup</Type>
          <Name>modifiedonbehalfby</Name>
          <LogicalName>modifiedonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Modified By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who modified the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwnerId">
          <Type>owner</Type>
          <Name>ownerid</Name>
          <LogicalName>ownerid</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">9</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Owner" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Owner Id" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwnerIdName">
          <Type>nvarchar</Type>
          <Name>owneridname</Name>
          <LogicalName>owneridname</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>320</Length>
          <Descriptions>
            <Description description="Name of the owner" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwnerIdType">
          <Type>int</Type>
          <Name>owneridtype</Name>
          <LogicalName>owneridtype</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ObjectTypeCode</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format></Format>
          <MinValue>-2147483648</MinValue>
          <MaxValue>2147483647</MaxValue>
          <Descriptions>
            <Description description="Owner Id Type" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwnerIdYomiName">
          <Type>nvarchar</Type>
          <Name>owneridyominame</Name>
          <LogicalName>owneridyominame</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>320</Length>
          <YomiOf>OwnerIdName</YomiOf>
          <Descriptions>
            <Description description="Yomi name of the owner" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwningBusinessUnit">
          <Type>lookup</Type>
          <Name>owningbusinessunit</Name>
          <LogicalName>owningbusinessunit</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>10</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Owning Business Unit" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="statecode">
          <Type>state</Type>
          <Name>statecode</Name>
          <LogicalName>statecode</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <optionset Name="a422_dom_relationshiptype_statecode">
            <OptionSetType>state</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Status" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Status of the Organization Relationship Type" languagecode="1033" />
            </Descriptions>
            <states>
              <state value="0" defaultstatus="1" invariantname="Active">
                <labels>
                  <label description="Active" languagecode="1033" />
                </labels>
              </state>
              <state value="1" defaultstatus="2" invariantname="Inactive">
                <labels>
                  <label description="Inactive" languagecode="1033" />
                </labels>
              </state>
            </states>
          </optionset>
          <displaynames>
            <displayname description="Status" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Status of the Relationship Type" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="statuscode">
          <Type>status</Type>
          <Name>statuscode</Name>
          <LogicalName>statuscode</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <optionset Name="a422_dom_relationshiptype_statuscode">
            <OptionSetType>status</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Status Reason" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Reason for the status of the Organization Relationship Type" languagecode="1033" />
            </Descriptions>
            <statuses>
              <status value="1" state="0">
                <labels>
                  <label description="Active" languagecode="1033" />
                </labels>
              </status>
              <status value="2" state="1">
                <labels>
                  <label description="Inactive" languagecode="1033" />
                </labels>
              </status>
            </statuses>
          </optionset>
          <displaynames>
            <displayname description="Status Reason" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Reason for the status of the Relationship Type" languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>1</IsDuplicateCheckSupported>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>0</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>0</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>UserOwned</OwnershipTypeMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>0</IsActivity>
      <ActivityTypeMask></ActivityTypeMask>
      <IsActivityParty>0</IsActivityParty>
      <IsReplicated>0</IsReplicated>
      <IsReplicationUserFiltered>0</IsReplicationUserFiltered>
      <IsMailMergeEnabled>1</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsMapiGridEnabled>1</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <IsMappable>1</IsMappable>
      <CanModifyAuditSettings>1</CanModifyAuditSettings>
      <CanModifyMobileVisibility>0</CanModifyMobileVisibility>
      <CanModifyConnectionSettings>1</CanModifyConnectionSettings>
      <CanModifyDuplicateDetectionSettings>1</CanModifyDuplicateDetectionSettings>
      <CanModifyMailMergeSettings>1</CanModifyMailMergeSettings>
      <CanModifyQueueSettings>1</CanModifyQueueSettings>
      <CanCreateAttributes>1</CanCreateAttributes>
      <CanCreateForms>1</CanCreateForms>
      <CanCreateCharts>1</CanCreateCharts>
      <CanCreateViews>1</CanCreateViews>
      <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
      <HasRelatedNotes>True</HasRelatedNotes>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
</Entity>